"menuAbout" = "О %@";
"menuQuit" = "Выйти из %@";
"menuHide" = "Скрыть %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Войдите в область \"{area}\" на {server}";
"IDS_AUTH_PROMPT_NAME" = "Войдите на сервер {server}";
